.text-style-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #b6ad95;
	text-decoration: none;
}
.text-style-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #b6ad95;
	text-decoration: none;
}
.text-style-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #434343;
	text-decoration: none;
	font-style: italic;
}
.text-style-4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #a5934e;
	text-decoration: none;
}
.text-style-5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #221a09;
	text-decoration: none;
}
.text-style-6 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #433014;
	text-decoration: none;
}
.text-style-7 {
	font-size: 26px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
.text-style-8{
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
}
.text-style-9{
	font-size: 14px;
	color: #1b1b1b;
	font-weight:bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.text-style-10{
	font-size: 12px;
	color: #1b1b1b;
	font-weight:bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.text-style-11{
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.text-style-12{
	font-size: 12px;
	font-weight: normal;
	color: #57a000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.text-style-13 {
	font-size: 16px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
}
.text-style-14 {
	font-size: 14px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
}
.text-style-15 {
	font-size: 12px;
	font-weight: normal;
	color: #221a09;
	text-decoration: none;
}
.text-style-16 {
	font-size: 12px;
	font-weight: bold;
	color: #221a09;
	text-decoration: none;
}
.text-style-17 {
	font-size: 12px;
	font-weight: bold;
	color: #9e8218;
	text-decoration: none;
	font-style: italic;
}
.text-style-18 {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}








.link1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #b6ad95;
	text-decoration: none;
}
.link1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #b6ad95;
	text-decoration: none;
}
.link1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #958865;
	text-decoration: none;
}
.link1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #b6ad95;
	text-decoration: none;
}





.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #644e00;
	text-decoration: none;
}
.link2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #644e00;
	text-decoration: none;
}
.link2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #403200;
	text-decoration: none;
}
.link2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #644e00;
	text-decoration: none;
}




.link3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.link3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.link3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
.link3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}




.link4:link {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #433014;
	text-decoration: none;
}
.link4:visited {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #433014;
	text-decoration: none;
}
.link4:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #433014;
	text-decoration: underline;
}
.link4:active {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #433014;
	text-decoration: none;
}


.text-style-111{
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}







a.contact-map:link {
	font-size: 12px;
	font-weight: bold;
	color: #221a09;
	text-decoration: none;
}
a.contact-map:visited {
	font-size: 12px;
	font-weight: bold;
	color: #221a09;
	text-decoration: none;
}
a.contact-map:hover {
	font-size: 12px;
	font-weight: bold;
	color: #221a09;
	text-decoration: none;
}
a.contact-map:active {
	font-size: 12px;
	font-weight: bold;
	color: #221a09;
	text-decoration: none;
}



.text-style-csr1 {
	font-size: 14px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:10px;
	font-weight:bold;
}

.text-style-csr2 {
	font-size: 18px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	width:100%;
	text-align:justify;
}
.text-style-csr3 {
	font-size: 14px;
	font-weight: normal;
	color: #221a09;
	text-decoration: none;
	font-style: italic;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-bottom:10px;
	font-weight:bold;
	text-align:right;
}

.text-style-csr4 {
	width:100%;
	height:auto;
	float:left;
	text-align:justify;
	padding-bottom:16px;
}

.text-style-csr5 {
	font-size: 14px;
	font-weight: normal;
	color: #a5934e;
	text-decoration: none;
	font-style: italic;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-bottom:10px;
	padding-top:10px;
	font-weight:bold;
}

.main-wrapper-content-text-div-csr {
	width:868px;
	height:auto;
	float:left;
	margin-left:26px;
	margin-right:36px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#ffffff;
	border:solid 1px #e6e0d6;
	
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;	
}

.csr-image {
	width:auto;
	height:auto;
	float:right;
	margin-left:10px;
	margin-right:5px;
	margin-bottom:10px;
	padding:3px;
	border:solid 1px #a5934e;
	}